View Issue Details

IDProjectCategoryView StatusLast Update
0000425Kali Linux[All Projects] Tool Upgrade Requestpublic2013-08-16 14:02
Reporterp3ntester Assigned Tomuts  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.4 
Target Version1.0.4Fixed in Version1.0.5 
Summary0000425: Upgrade websploit
Descriptionwsf > upgrade
[*]Checking For New Version, Please Wait ...
[*]New Version Available
[*]Download Latest Version : https://sourceforge.net/projects/websploit/files/latest/download?source=files
[*]Starting Browser To Download Location, Please Wait ...
wsf >

Activities

muts

2013-08-11 17:49

reporter   ~0000715

Updated to 2.0.4, cleanup postrm added.

Issue History

Date Modified Username Field Change
2013-06-27 01:03 p3ntester New Issue
2013-08-11 17:49 muts Note Added: 0000715
2013-08-11 17:49 muts Status new => closed
2013-08-11 17:49 muts Assigned To => muts
2013-08-11 17:49 muts Resolution open => fixed
2013-08-11 17:50 muts Status closed => resolved
2013-08-11 17:50 muts Product Version => 1.0.4
2013-08-11 17:50 muts Fixed in Version => 1.0.4
2013-08-11 17:50 muts Target Version => 1.0.4
2013-08-16 14:02 dookie Fixed in Version 1.0.4 => 1.0.5
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request